Skip to main content
Channel Groups

Delete a channel group

This method requires the ChannelGroups:Delete permission to be associated with your role.

DELETE
/fm/channel/groups/{channel_group_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
channel_group_idstringrequired
Maximum string length: 10
Pattern: ^[1-9]{1}[0-9]*$

Success